
Gisaf - Feature #3332

Popup info on the map for wells

15/12/2016 14:26 - Philippe May

Status: Closed Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

- location

- person in charge (resident, column res)

- last non empty reading (absolute, from see level: WellLevel.get_abs_level) with date

- difference between the last and second last reading, with date delta. Should be red or green (trend)

History

#1 - 22/12/2016 01:11 - Philippe May

- Status changed from New to Resolved

#2 - 22/12/2016 01:12 - Philippe May

- Description updated

#3 - 26/12/2016 12:20 - Philippe May

- Target version set to demo

#4 - 26/12/2016 12:24 - Philippe May

- % Done changed from 0 to 100

#5 - 17/11/2017 12:32 - Philippe May

- Status changed from Resolved to Closed
